Skip to main content
GET
/
api
/
v1
/
contract
/
{id}
/
label
get labels for this contract from labels api
curl --request GET \
  --url https://api.example.com/api/v1/contract/{id}/label \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": 1,
      "createdAt": 123,
      "updatedAt": 123,
      "address": "<string>",
      "blockchainNetwork": "<string>",
      "tags": [
        "<string>"
      ],
      "category": "Masternodes",
      "source": "<string>",
      "name": "<string>",
      "score": 123
    }
  ],
  "total": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.extractor.live/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Authentication

Path Parameters

id
integer<int64>
required

Response

200 - application/json

OK

data
object[]

Response data

total
integer<int64>

Total amount of document available for this request